Is client 6.02 FTF included in the iPrint Appliance 1.1 Patch 4 (patch
level 419)? Looking on downlaod.novell.com the 6.02 FTF is listed as
Obsolete for appliance 1.1...

Thanks,

DG